/* 默认样式 */
* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}

img {
    width: 100%;
    display: block;
}

hr {
    border: 0;
    display: block;
}

body,
html {
    width: 100vw;
    max-width: 750px;
    margin: 0 auto;
    position: relative;
    overflow-x: hidden;
    font-family: PingFang SC, '微软雅黑';
    font-size: 10px;
}

body *::-webkit-scrollbar {
    width: 3px;
    height: 3px;
    border-radius: 3px;
}

body *::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 3px;
}

body *::-webkit-scrollbar-track {
    background-color: transparent;
}

@media screen and (min-width:750px) {
    html {
        font-size: 20px;
    }
}

.wp {
    padding: 0 6.665%;
    margin: 0 auto;
}

/* 默认样式结束 */
.bannerswiper {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.bannerswiper .swiper-slide {
    position: relative;
    overflow-y: auto;
}

.bannerswiper .loading {
    position: relative;
    min-height: 100vh;
    /* height: 210vw;
    max-height:1575px ; */
    background: url(../images/loading.jpg) center no-repeat;
    background-size: cover;
}

.bannerswiper .loading .uploading {
    position: absolute;
    bottom: 3.44%;
    left: 0;
    width: 100%;
    animation: floatanima 1s steps(5) infinite;
}

.bannerswiper .loading .uploading img {
    width: 6.93%;
    margin: 0 auto;
}

@keyframes floatanima {
    0% {
        bottom: 2%;
    }

    10% {
        bottom: 2.5%;
    }

    20% {
        bottom: 3%;
    }

    50% {
        bottom: 3.5%;
    }

    60% {
        bottom: 4%;
    }

    70% {
        bottom: 3.5%;
    }

    80% {
        bottom: 3%;
    }

    90% {
        bottom: 2.5%;
    }

    100% {
        bottom: 2%;
    }
}

.bannerswiper .navpage {
    position: relative;
    width: 100%;
    min-height: 100%;
    background: url(../images/index_bg.jpg) top center no-repeat;
    background-size: cover; 
    box-sizing: border-box;
    overflow-x: hidden;
}

.navpage .logobox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.6rem 2rem 2.8rem 1.5rem;
    box-sizing: border-box;
}
.navpage .logobox .logo{
    height: 2.35rem;
    width: auto;
    display: block;
}
.navpage .title {
    width: 77.2%;
    margin: 0 auto;
}

.navpage .subtext {
    box-sizing: border-box;
    margin:2.6rem -5% 0;
    width: 110%;
    /* padding: 2.5rem 1.9rem 1rem;
    background: url(../images/sub_bg.png) top center no-repeat;
    background-size: 100% 100%;
    font-size: 1.4rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 2rem;
    text-indent: 2em; */
}
.navpage .bottxt {
    position: relative;
    top: -25vw;
    left: 20.53%;
    width: 74.53%;
    z-index: 0;
    margin-bottom: -20vw;
}

.navpage .navlist {
    z-index: 1;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.navpage .navlist .nav {
    margin-bottom: 1.5rem;
    width: 15rem;
    height: 10.5rem;
    font-size: 1.7rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 3rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    border-radius: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.navpage .navlist .nav img {
    animation: imganima 1.1s steps(5) infinite;
}

@keyframes imganima {
    0% {
        width: 100%;
    }

    25% {
        width: 102%;
    }

    50% {
        width: 104%;
    }

    75% {
        width: 102%;
    }

    100% {
        width: 100%;
    }
}

.navpage .navlist .nav p {
    position: absolute;
    top: 2.3rem;
    left: 1.2rem;
    width: calc(100% - 1.4rem);
}


/* 列表页 */
.header {
    position: relative;
    overflow: hidden;
}

.header .phbbtn {
    width: 29.6%;
    position: absolute;
    right: 1rem;
    top: 36%;
}

.header h2 {
    font-size: 3rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 4.5rem;
    text-shadow: 0px 0.35rem 0.6rem #EF7856;
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    top: 12%;
}

.sortbox {
    padding: 2.5rem 6.665% 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 2.1rem 2.1rem 0px 0px;
}

.sortbox.fixed {
    position: fixed;
    max-width: 750px;
    top: 0;
    left: calc(50%);
    transform: translateX(-50%);
    z-index: 3;
    border-radius: 0px;
}

.sortbox .selectbox {
    width: 38%;
    border: 0;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0 1.5rem 0 0;
    background: url(../images/icon_select.png) right center no-repeat;
    background-size: 1rem auto;
    font-size: 1.7rem;
    font-weight: 400;
    color: #2F2F2F;
    box-sizing: border-box;

}

.sortbox .input {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F6F6F6;
    border-radius: 0.2rem;
    padding: 0.9rem 1rem 0.9rem 1.1rem;
    width: 57%;
    box-sizing: border-box;
    position: relative;
}

.sortbox .input input {
    background: transparent;
    width: calc(100% - 1rem);
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.2rem;
    height: 2.2rem;
    outline: none;
    border: 0;
    display: block;
    box-sizing: border-box;
}

.sortbox .input .iconsearch {
    width: 1rem;
    height: 1rem;
}

.listpage .addressnav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0 5.33%;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
}

.listpage .addressnav.fixed {
    position: fixed;
    max-width: 750px;
    top: 8rem;
    left: calc(50%);
    transform: translateX(-50%);
    z-index: 3;
    padding-bottom: 1rem;
    /* border-bottom:1px solid #ccc ; */
}

.listpage .addressnav::-webkit-scrollbar {
    display: none;
}

/* .listpage .addressnav::after{
    content: '>>';
    width: 2.7rem;
    height: 2.7rem;
    line-height: 2.7rem;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
} */
.listpage .addressnav p {
    background: #F6F6F6;
    border-radius: 1.5rem;
    font-size: 1.3rem;
    font-weight: 400;
    color: #414141;
    line-height: 2.7rem;
    height: 2.7rem;
    margin-right: 1.5rem;
    padding: 0 1rem;
    white-space: nowrap;
}

.listpage .addressnav p:last-child {
    margin-right: 0;
}

.listpage .addressnav p.on {
    font-weight: bold;
    color: #FFFFFF;
    background: #C31400;
    box-shadow: 0px 0.1rem 0.3rem 0px rgba(161, 24, 8, 0.36);
}

.listpage .listbox .box {
    padding: 1.5rem 0;
    border-bottom: 1px solid #E4E4E4;
}

.listpage .listbox .box a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.listpage .listbox .box a:focus-visible,
.listpage .listbox .box a:focus {
    background-color: transparent;
    outline: none;
}

.listpage .listbox .box:last-child {
    border-bottom: 0;
}

.listpage .listbox .box .pic {
    width: 38%;
}

.listpage .listbox .box .info {
    width: 57%;
}

.listpage .listbox .box .info h3 {
    font-size: 1.5rem;
    font-weight: 500;
    color: #000000;
    line-height: 2.2rem;
}

.listpage .listbox .box .info .view {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
}

.listpage .listbox .box .info .view p,
.listpage .listbox .box .info .view>div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.listpage .listbox .box .info .view p {
    margin-right: 1.7rem;
}

.listpage .listbox .box .info .view p img {
    margin-right: 0.2rem;
    width: 1.6rem;
}

.listpage .listbox .box .info .view .more {
    background: rgba(123, 123, 123, 0.11);
    border-radius: 1rem;
    height: 2.1rem;
    line-height: 2.1rem;
    padding: 0 1rem;
    font-size: 1.1rem;
    font-weight: 400;
    color: #000000;
}

.nomore {
    font-size: 1.1rem;
    color: #ccc;
    text-align: center;
    margin: 2rem auto;
    display: none;
}

.phbpage .bg {
    background: #fff;
    border-radius: 2.1rem 2.1rem 0px 0px;
    margin-top: -5.5rem;
    padding-top: 1px;
    z-index: 2;
    position: relative;
}

.phblist .box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2.5rem 0;
}

.phblist .box.label {
    font-size: 1.5rem;
    font-weight: 400;
    color: #B5B4B4;
    line-height: 2.25rem;
    margin-top: 1rem;
}

.phblist .box>div:first-child {
    text-align: center;
    width: 12%;
}

.phblist .box>div.index {
    font-size: 1.3rem;
    font-family: Arial-BoldMT, Arial;
    font-weight: normal;
    color: #939393;
    line-height: 1.5rem;
}

.phblist .box>div:nth-child(2) {
    width: 58%;
    text-align: left;
}

.phblist .box>div.tit {
    font-size: 1.3rem;
    font-weight: 400;
    color: #000000;
    line-height: 2rem;
}

.phblist .box>div:last-child {
    text-align: center;
    width: 17%;
}

.phblist .box>div.number {
    font-family: ArialMT;
    color: #000000;
    line-height: 2.1rem;
    font-size: 1.8rem;
}

.detailpage .imagebox {
    position: relative;
    width: 100%;
    transition: all 0.5s linear 0s;
    height: calc(100vh - 20rem);
    background-color: #000;
}

.detailpage .imagebox .imgbox .swiper-slide {
    height: 100%;
    overflow-y: auto;
    background-color: #000;
}

.detailpage .imagebox .imgbox {
    height: 100%;
    position: relative;
}
.detailpage .imagebox .imgbox .btn{
    position: absolute;
    top: 50%;
    left: 2%;
    width: 5rem;
    z-index: 2;
}
.detailpage .imagebox .imgbox .btn.next{
    left: auto;
    right: 2%;
}

.detailpage .imagebox .imgbox::-webkit-scrollbar {
    display: none;
}

.detailpage .imagebox .videobox {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 98%;
}

.detailpage .imagebox .videobox video {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.detailpage .imagebox .opcity {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
}

.detailpage .imagebox .opcity .play {
    width: 12%;
}

.detailpage .infobox {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    padding-bottom: 7rem;
    transition: all 0.5s linear 0s;
    /* height: 13rem; */
    max-height: 50vh;
    width: 100%;
    max-width: 750px;
    z-index: 99;
}

.detailpage .infobox .info {
    padding: 0 2.5rem;
    box-sizing: border-box;
    max-height: calc(100% - 2.2rem);
    margin: 1.1rem 0;
    overflow: auto;
}

.detailpage .infobox .info .flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.detailpage .infobox .info .flex p:nth-child(2) {
    /* width: 50%; */
    margin-left: 20px;
}

.detailpage .infobox .info p span {
    font-weight: bold;
    white-space: nowrap;
}

.detailpage .infobox .info p {
    font-size: 1.4rem;
    font-weight: 400;
    color: #000000;
    line-height: 1.9rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0.8rem;
}

.detailpage .infobox .info .subtxt>p,
.detailpage .infobox .info .subtxt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    position: relative;
    font-size: 1.4rem !important;
    font-weight: 400;
    color: #000000;
    line-height: 1.9rem !important;
}

.detailpage .infobox .info .subtxt * {
    margin: 0;
}

.detailpage .infobox .info .subtxt .more {
    color: #2172CD;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #fff;
    line-height: 1.9rem;
}

.detailpage .infobox .info .subtxt .before {
    font-weight: 600;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #fff;
    padding: 0 7.2rem 1px 0.2rem;
    line-height: 1.9rem;

}

.detailpage .infobox .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1.3rem 0;
}

.detailpage .infobox .clickzan {
    width: 25%;
    margin: 0 auto 1.3rem;
    height: 3rem;
    background: linear-gradient(180deg, #FFE962 0%, #FFA311 100%);
    box-shadow: 0px 3px 0.6rem 0px rgba(255, 183, 71, 0.71);
    border-radius: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    color: #FFFFFF;
}

.detailpage .infobox .clickzan img {
    width: 1.3rem;
    margin-right: 0.4rem;
}

.detailpage .infobox .flexc {
    display: flex;
    justify-content: center;
    align-items: center;
}

.detailpage .infobox .flexc p {
    font-size: 1.2rem;
    font-weight: 400;
    color: #ACACAC;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 1.6rem;
}

.detailpage .infobox .flexc p img {
    width: 1.5rem;
    margin-right: 0.3rem;
}

.detailpage .infobox .upclick .upicon {
    width: 0.8rem;
    margin: 0 auto 0.3rem;
    transition: all 0.5s ease 0s;
}

.detailpage .infobox .upclick {
    text-align: center;
    font-size: 1.1rem;
    font-weight: 400;
    color: #ACACAC;
    line-height: 1.6rem;
    width: 100%;
    position: absolute;
    top: -2.5rem;
    left: 0;
    background: url(../images/topline.png) center top no-repeat;
    background-size: 100% 100%;
    padding-top: 0.5rem;
}

.totop {
    position: fixed;
    bottom: 10vh;
    right: 3vw;
    background: linear-gradient(180deg, #FFE962 0%, #FFA311 100%);
    box-shadow: 0px 3px 0.6rem 0px rgba(255, 183, 71, 0.71);
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    font-size: 0.7rem;
    text-align: center;
    color: #fff;
    display: none;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    z-index: 9;
}

.totop img {
    width: 40%;
    margin: 0 auto;
}